libdconf-qt0 0.0.0.110722-0ubuntu2 (amd64 binary) in ubuntu oneiric

 This plugin provides dconf support for Qt applications. The Qt library
 shouldn't be used directly as there is no ABI and API stability guarantee.

Details

Package version:
0.0.0.110722-0ubuntu2
Source:
dconf-qt 0.0.0.110722-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional